#!/usr/bin/env ruby
# coding: utf-8
# -*- cobing: utf-8 -*-

puts"タイマーを起動します"
print"秒数を記入してください:"
x = gets.chomp.to_i
puts"タイマーをスタートします!"

while x > 0
  sleep(1)
  x = x - 1
  printf("%d\n",x)
end

puts"時間になりました"
